## r-cran-ggrepel 0.8.1

=== DESCRIPTION ===
Package: ggrepel
Version: 0.8.1
Authors@R: c(
    person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
    person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
    person("Sean", "Hughes", role = "ctb"),
    person("Saulius", "Lukauskas", role = "ctb"),
    person("Jean-Olivier", "Irisson", role = "ctb", comment = c(ORCID = "0000-0003-4920-3880")),
    person("Zhian N", "Kamvar", role = "ctb", comment = c(ORCID = "0000-0003-1458-7108")),
    person("Thompson", "Ryan", role = "ctb", comment = c(ORCID = "0000-0002-0450-8181")),
    person("Dervieux", "Christophe", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
    person("Yutani", "Hiroaki", role = "ctb"),
    person("Pierre", "Gramme", role = "ctb")
    )
Title: Automatically Position Non-Overlapping Text Labels with
        'ggplot2'
Description: Provides text and label geoms for 'ggplot2' that help to avoid
    overlapping text labels. Labels repel away from each other and away from the
    data points.
Depends: R (>= 3.0.0), ggplot2 (>= 2.2.0)
Imports: grid, Rcpp, scales (>= 0.3.0)
Suggests: knitr, rmarkdown, testthat, gridExtra, devtools, prettydoc
VignetteBuilder: knitr
License: GPL-3 | file LICENSE
URL: http://github.com/slowkow/ggrepel
BugReports: http://github.com/slowkow/ggrepel/issues
RoxygenNote: 6.0.1
LinkingTo: Rcpp
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-05-07 02:07:00 UTC; slowikow
Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
  Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
  Sean Hughes [ctb],
  Saulius Lukauskas [ctb],
  Jean-Olivier Irisson [ctb] (<https://orcid.org/0000-0003-4920-3880>),
  Zhian N Kamvar [ctb] (<https://orcid.org/0000-0003-1458-7108>),
  Thompson Ryan [ctb] (<https://orcid.org/0000-0002-0450-8181>),
  Dervieux Christophe [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Yutani Hiroaki [ctb],
  Pierre Gramme [ctb]
Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-07 08:00:06 UTC

=== debian/changelog ===
r-cran-ggrepel (0.8.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:22 +0100

r-cran-ggrepel (0.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 24 May 2019 18:21:51 +0200

r-cran-ggrepel (0.8.0-1) unstable; urgency=medium

  * Initial release (closes: #929117)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 21 Jan 2019 16:30:23 +0100

=== debian/control ===
Source: r-cran-ggrepel
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 2.2.0),
               r-cran-rcpp,
               r-cran-scales (>= 0.3.0)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
Homepage: https://cran.r-project.org/package=ggrepel

Package: r-cran-ggrepel
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: auto-position non-overlapping text labels in plots
 Provides text and label geoms for 'ggplot2' that help to avoid
 overlapping text labels. Labels repel away from each other and away
 from the data points.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/ggrepel_([-\d.]*)\.tar\.gz

## r-cran-ggrepel 0.8.2

=== debian/changelog ===
r-cran-ggrepel (0.8.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:16:02 +0000

r-cran-ggrepel (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 19 Mar 2020 10:39:47 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-ggrepel
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.2.0),
                r-cran-rcpp,
                r-cran-scales (>= 0.3.0)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel
+Rules-Requires-Root: no
 
 Package: r-cran-ggrepel
 Architecture: any

## r-cran-ggrepel 0.9.1

=== DESCRIPTION ===
Package: ggrepel
Version: 0.9.1
Authors@R: c(
    person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
    person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
    person("Sean", "Hughes", role = "ctb", comment = c(ORCID = "0000-0002-9409-9405")),
    person("Trung Kien", "Dang", role = "ctb", comment = c(ORCID = "0000-0001-7562-6495")),
    person("Saulius", "Lukauskas", role = "ctb"),
    person("Jean-Olivier", "Irisson", role = "ctb", comment = c(ORCID = "0000-0003-4920-3880")),
    person("Zhian N", "Kamvar", role = "ctb", comment = c(ORCID = "0000-0003-1458-7108")),
    person("Thompson", "Ryan", role = "ctb", comment = c(ORCID = "0000-0002-0450-8181")),
    person("Dervieux", "Christophe", role = "ctb", comment = c(ORCID = "0000-0003-4474-2498")),
    person("Yutani", "Hiroaki", role = "ctb"),
    person("Pierre", "Gramme", role = "ctb"),
    person("Amir Masoud", "Abdol", role = "ctb"),
    person("Malcolm", "Barrett", role = "ctb", comment = c(ORCID = "0000-0003-0299-5825")),
    person("Robrecht", "Cannoodt", role = "ctb", comment = c(ORCID = "0000-0003-3641-729X")),
    person("Michał", "Krassowski", role = "ctb", comment = c(ORCID = "0000-0002-9638-7785")),
    person("Michael", "Chirico", role = "ctb", comment = c(ORCID = "0000-0003-0787-087X")),
    person("Pedro", "Aphalo", role = "ctb", comment = c(ORCID = "0000-0003-3385-972X"))
    )
Title: Automatically Position Non-Overlapping Text Labels with
        'ggplot2'
Description: Provides text and label geoms for 'ggplot2' that help to avoid
    overlapping text labels. Labels repel away from each other and away from the
    data points.
Depends: R (>= 3.0.0), ggplot2 (>= 2.2.0)
Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0)
Suggests: knitr, rmarkdown, testthat, gridExtra, devtools, prettydoc,
        ggbeeswarm, dplyr, magrittr, readr, stringr
VignetteBuilder: knitr
License: GPL-3 | file LICENSE
URL: https://github.com/slowkow/ggrepel
BugReports: https://github.com/slowkow/ggrepel/issues
RoxygenNote: 7.1.1
LinkingTo: Rcpp
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2021-01-15 21:11:36 UTC; kamil
Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
  Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
  Sean Hughes [ctb] (<https://orcid.org/0000-0002-9409-9405>),
  Trung Kien Dang [ctb] (<https://orcid.org/0000-0001-7562-6495>),
  Saulius Lukauskas [ctb],
  Jean-Olivier Irisson [ctb] (<https://orcid.org/0000-0003-4920-3880>),
  Zhian N Kamvar [ctb] (<https://orcid.org/0000-0003-1458-7108>),
  Thompson Ryan [ctb] (<https://orcid.org/0000-0002-0450-8181>),
  Dervieux Christophe [ctb] (<https://orcid.org/0000-0003-4474-2498>),
  Yutani Hiroaki [ctb],
  Pierre Gramme [ctb],
  Amir Masoud Abdol [ctb],
  Malcolm Barrett [ctb] (<https://orcid.org/0000-0003-0299-5825>),
  Robrecht Cannoodt [ctb] (<https://orcid.org/0000-0003-3641-729X>),
  Michał Krassowski [ctb] (<https://orcid.org/0000-0002-9638-7785>),
  Michael Chirico [ctb] (<https://orcid.org/0000-0003-0787-087X>),
  Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>)
Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-15 22:00:02 UTC

=== debian/changelog ===
r-cran-ggrepel (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:06:18 +0100

r-cran-ggrepel (0.9.0-1) unstable; urgency=medium

  * New upstream version
  * debian/watch: s/cloud/cran, as found on
    https://cran.r-project.org/web/packages/ggrepel/ .

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 12 Jan 2021 11:11:03 +0000

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-ggrepel
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Steffen Moeller <moeller@debian.org>, Joost van Baal-Ilić <joostvb@debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 2.2.0),
                r-cran-rcpp,
-               r-cran-scales (>= 0.3.0)
-Standards-Version: 4.5.0
+               r-cran-rlang,
+               r-cran-scales (>= 0.5.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ggrepel_([-\d.]*)\.tar\.gz

## r-cran-ggrepel 0.9.2

=== debian/changelog ===
r-cran-ggrepel (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix copyright
  * lintian-overrides (See lintian bug #1017966)
  * Fix Test-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:59:19 +0100

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 2.2.0),
+               r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rlang,
-               r-cran-scales (>= 0.5.0)
-Standards-Version: 4.5.1
+               r-cran-scales
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel

## r-cran-ggrepel 0.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggrepel
-Version: 0.9.1
+Version: 0.9.3
 Authors@R: c(
     person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
     person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
@@ -25,18 +25,20 @@
     overlapping text labels. Labels repel away from each other and away from the
     data points.
 Depends: R (>= 3.0.0), ggplot2 (>= 2.2.0)
-Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0)
-Suggests: knitr, rmarkdown, testthat, gridExtra, devtools, prettydoc,
-        ggbeeswarm, dplyr, magrittr, readr, stringr
+Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0), withr (>=
+        2.5.0)
+Suggests: knitr, rmarkdown, testthat, svglite, vdiffr, gridExtra,
+        devtools, prettydoc, ggbeeswarm, dplyr, magrittr, readr,
+        stringr
 VignetteBuilder: knitr
 License: GPL-3 | file LICENSE
 URL: https://github.com/slowkow/ggrepel
 BugReports: https://github.com/slowkow/ggrepel/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 LinkingTo: Rcpp
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2021-01-15 21:11:36 UTC; kamil
+Packaged: 2023-02-02 22:59:58 UTC; kamil
 Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
   Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
   Sean Hughes [ctb] (<https://orcid.org/0000-0002-9409-9405>),
@@ -56,4 +58,4 @@
   Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>)
 Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-15 22:00:02 UTC
+Date/Publication: 2023-02-03 09:00:02 UTC

=== debian/changelog ===
r-cran-ggrepel (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Feb 2023 11:33:19 +0100

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rlang,
-               r-cran-scales
-Standards-Version: 4.6.1
+               r-cran-scales,
+               r-cran-withr (>= 2.5.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-testthat,
         r-cran-svglite,
         r-cran-vdiffr,
         r-cran-gridextra,
         r-cran-devtools,
#         r-cran-prettydoc,
         r-cran-ggbeeswarm,
         r-cran-dplyr,
         r-cran-magrittr,
         r-cran-readr,
         r-cran-stringr,
         r-cran-withr
Restrictions: allow-stderr

## r-cran-ggrepel 0.9.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggrepel
-Version: 0.9.3
+Version: 0.9.5
 Authors@R: c(
     person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
     person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
@@ -17,7 +17,8 @@
     person("Robrecht", "Cannoodt", role = "ctb", comment = c(ORCID = "0000-0003-3641-729X")),
     person("Michał", "Krassowski", role = "ctb", comment = c(ORCID = "0000-0002-9638-7785")),
     person("Michael", "Chirico", role = "ctb", comment = c(ORCID = "0000-0003-0787-087X")),
-    person("Pedro", "Aphalo", role = "ctb", comment = c(ORCID = "0000-0003-3385-972X"))
+    person("Pedro", "Aphalo", role = "ctb", comment = c(ORCID = "0000-0003-3385-972X")),
+    person("Francis", "Barton", role = "ctb")
     )
 Title: Automatically Position Non-Overlapping Text Labels with
         'ggplot2'
@@ -27,18 +28,18 @@
 Depends: R (>= 3.0.0), ggplot2 (>= 2.2.0)
 Imports: grid, Rcpp, rlang (>= 0.3.0), scales (>= 0.5.0), withr (>=
         2.5.0)
-Suggests: knitr, rmarkdown, testthat, svglite, vdiffr, gridExtra,
-        devtools, prettydoc, ggbeeswarm, dplyr, magrittr, readr,
-        stringr
+Suggests: knitr, rmarkdown, testthat, svglite, vdiffr, gridExtra, ggpp,
+        patchwork, devtools, prettydoc, ggbeeswarm, dplyr, magrittr,
+        readr, stringr
 VignetteBuilder: knitr
 License: GPL-3 | file LICENSE
-URL: https://github.com/slowkow/ggrepel
+URL: https://ggrepel.slowkow.com/, https://github.com/slowkow/ggrepel
 BugReports: https://github.com/slowkow/ggrepel/issues
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 LinkingTo: Rcpp
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-02-02 22:59:58 UTC; kamil
+Packaged: 2024-01-10 16:39:29 UTC; ks38
 Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
   Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
   Sean Hughes [ctb] (<https://orcid.org/0000-0002-9409-9405>),
@@ -55,7 +56,8 @@
   Robrecht Cannoodt [ctb] (<https://orcid.org/0000-0003-3641-729X>),
   Michał Krassowski [ctb] (<https://orcid.org/0000-0002-9638-7785>),
   Michael Chirico [ctb] (<https://orcid.org/0000-0003-0787-087X>),
-  Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>)
+  Pedro Aphalo [ctb] (<https://orcid.org/0000-0003-3385-972X>),
+  Francis Barton [ctb]
 Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-03 09:00:02 UTC
+Date/Publication: 2024-01-10 21:03:02 UTC

=== debian/changelog ===
r-cran-ggrepel (0.9.5-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 17 Apr 2024 09:23:41 +0000

r-cran-ggrepel (0.9.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jan 2024 13:24:19 +0100

r-cran-ggrepel (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Oct 2023 09:53:11 +0200

r-cran-ggrepel (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039648

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 16:06:06 +0200

## r-cran-ggrepel 0.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ggrepel
-Version: 0.9.5
+Version: 0.9.6
 Authors@R: c(
     person("Kamil", "Slowikowski", email = "kslowikowski@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-2843-6370")),
     person("Alicia", "Schep", role = "ctb", comment = c(ORCID = "0000-0002-3915-0618")),
@@ -35,11 +35,11 @@
 License: GPL-3 | file LICENSE
 URL: https://ggrepel.slowkow.com/, https://github.com/slowkow/ggrepel
 BugReports: https://github.com/slowkow/ggrepel/issues
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 LinkingTo: Rcpp
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-01-10 16:39:29 UTC; ks38
+Packaged: 2024-09-07 20:12:01 UTC; ks38
 Author: Kamil Slowikowski [aut, cre] (<https://orcid.org/0000-0002-2843-6370>),
   Alicia Schep [ctb] (<https://orcid.org/0000-0002-3915-0618>),
   Sean Hughes [ctb] (<https://orcid.org/0000-0002-9409-9405>),
@@ -60,4 +60,4 @@
   Francis Barton [ctb]
 Maintainer: Kamil Slowikowski <kslowikowski@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-01-10 21:03:02 UTC
+Date/Publication: 2024-09-07 21:50:02 UTC

=== debian/changelog ===
r-cran-ggrepel (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 16:16:59 +0900

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-ggrepel
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Steffen Moeller <moeller@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -13,7 +12,7 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-withr (>= 2.5.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
 Homepage: https://cran.r-project.org/package=ggrepel

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-testthat,
        r-cran-svglite,
        r-cran-vdiffr,
        r-cran-gridextra,
        r-cran-patchwork,
        r-cran-devtools,
        r-cran-ggbeeswarm,
        r-cran-dplyr,
        r-cran-magrittr,
        r-cran-readr,
        r-cran-stringr
Restrictions: allow-stderr

## r-cran-ggrepel 0.9.7

=== debian/changelog ===
r-cran-ggrepel (0.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Feb 2026 13:44:18 +0900

=== debian/control ===
Source: r-cran-ggrepel
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-ggplot2 (>= 3.5.2),
 r-cran-rcpp,
 r-cran-rlang (>= 1.1.6),
 r-cran-s7,
 r-cran-scales (>= 1.4.0),
 r-cran-withr (>= 3.0.2),
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggrepel.git
Homepage: https://cran.r-project.org/package=ggrepel
Rules-Requires-Root: no

Package: r-cran-ggrepel
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Automatically Position Non-Overlapping Text Labels with 'ggplot2'
 Provides text and label geoms for 'ggplot2' that help to avoid
 overlapping text labels. Labels repel away from each other and away
 from the data points.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-knitr,
 r-cran-rmarkdown,
 r-cran-testthat,
 r-cran-svglite,
 r-cran-vdiffr,
 r-cran-gridextra,
 r-cran-patchwork,
 r-cran-devtools,
 r-cran-ggbeeswarm,
 r-cran-dplyr,
 r-cran-magrittr,
 r-cran-readr,
 r-cran-stringr,
 r-cran-rsvg,
 r-cran-sf,
